/* Fonts  */

@font-face {
    font-family: Gotham-Medium;
    src: url('../fonts/Gotham/Gotham\ Medium.ttf');
}

@font-face {
    font-family: Gotham-Bold;
    src: url('../fonts/Gotham/Gotham\ Bold.ttf');
}

@font-face {
    font-family: Gotham-Book;
    src: url('../fonts/Gotham/Gotham\ Book.ttf');
}

@font-face {
    font-family: Gotham-BookItalic;
    src: url('../fonts/Gotham/Gotham\ Book\ Italic.ttf');
}

@font-face {
    font-family: Gotham-Narrow;
    src: url('./fonts/Gotham/Gotham\ Narrow\ Medium.ttf');
}


@font-face {
    font-family: HaboroContrast-NorBoo;
    src: url('../fonts/Haboro/haborocontrastnormbook-webfont.ttf');
}




/* Global */
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: #0a0a0a;
    list-style: none;
}

html, body {
    width: 100%;
    font-family: Gotham-Book;
    overflow-x: hidden;
    background-color: #F6F5F3;
    -webkit-overflow-scrolling: touch;

}





.purpleButton:hover {
    box-shadow: inset 0px 0px 0 2000px rgba(255,255,255,0.08)
}

.purpleButton:hover:active {
    box-shadow: inset 0px 0px 0 2000px rgba(255,255,255,0.16)
}

.purpleButton:focus {
    outline: none;
}

header {
    height: 88px;
    width: 100%;
    background-color: #F6F5F3;
}

.botRow a {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.logo{
    height: 29px;
}

#sliderValue{
    font-family: 'HaboroContrast-NorBoo';
    font-size: 32px;
}
.topRow {
    background-color: #f5f5f5;
    height: 32px;
    width: 100%;
    border-top: 4px solid #2c0066;
}

.topRow-Wrapper {
    display: none;
}

.topRow-WrapperMobile {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.topRow-WrapperMobile a {
    margin: 0 12px;
    font-size: 12px;
    font-family: Gotham-Medium;
    text-decoration: none;
    letter-spacing: -0.2px;
    font-weight: 500;
    font-stretch: normal;
    color: #0a0a0a;
    -webkit-font-smoothing: antialiased;
}

.middleLink {
    margin: 0;
    position: relative;
    left: 10px;
}

.botRow {
    height: 56px;
    display: flex;
    align-items: center;
    background-color:#F6F5F3;

}

#giftGenerator {
    width: 100%;
    text-align: center;
    background-color: white;
}

/* Countdown Section */
#countdownSection {
    width: 100%;
    height: 100vh;
    background: #F6F5F3;
    position: relative;
    z-index: 0;
}
.countdownWrapper {
    width: 100%;
}

.sliderContainer{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    max-width: 80%;
}
.countdownBanner {
    margin: 0 auto;
    background-image: url("../Images/banner/HolidayGiftIdeas_Banner_Desktop.jpg");
    /* background: #F6E8D8; */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 85%;
    height: 350px;
    position: relative;
    overflow: hidden;
    z-index: -1;
}

.countdownBanner h1 {
    width: 100%;
    line-height: 36px;
    text-align: center;
    position: absolute;
    font-family: HaboroContrast-NorBoo;
    font-weight: normal;
    font-size: 38px;
    top: 35%;  /* position the top  edge of the element at the middle of the parent */
    left: 50%; /* position the left edge of the element at the middle of the parent */
    transform: translate(-50%, -50%); /* This is a shorthand of
                                         translateX(-50%) and translateY(-50%) */
}

.countdownBanner h1 strong {
    font-family: HaboroContrast-NorBoo;
    font-style: italic;
    font-weight: 600;
}


.countdownBanner h2 {
    font-family: Gotham-Book;
    letter-spacing: 0.25px;
    font-size: 15px;
    position: absolute;
    top: 69%;  /* position the top  edge of the element at the middle of the parent */
    left: 50%; /* position the left edge of the element at the middle of the parent */
    transform: translate(-50%, -50%); 
    width: 100%;
    text-align: center;
}


.countdown {
    font-size: 90px;
    font-family: HaboroContrast-NorBoo;
    margin: 0 auto;
}

.hands {
    display: none;
}

.handMobile-TopRight {
    height: 100px;
    position: absolute;
    right: -300px;
}

.handMobile-BotLeft {
    height: 95px;
    position: absolute;
    left: -300px;
    bottom: 5px;
}

.countdownSection-Bottom {
    background-color: #F6F5F3;
    padding: 20px;
}

.countdownSection-Text {
    display: none;
}

.countdownSection-TextMobile {
    width: 250px;
    font-family: Gotham-Book;
    font-size: 16px;
    font-weight: 100;
    line-height: 1.4;
    letter-spacing: 0.25px;
    text-align: center;
    color: #0a0a0a;
    margin: 10px auto;
}


.start {
    display: block;
    margin: 30px auto;
}


/* Gender Section */
#genderSection {
    display: none;
    height: 100vh;
    background-color: #F6F5F3;
    /* Displays as flex */
    align-items: center;
}

#genderWrapper {
    width: 100%;
}

.genderTitle {
    position: relative;
    margin: 0;
    bottom: -20px;
    line-height: 41px;
    width: 100%;
    font-size: 37px;
    font-family: HaboroContrast-NorBoo;
    font-weight: 200;
    margin-left: auto;
    margin-right: auto;
}

#genderSelector {
    width: 100%;
    background-color: #F6E8D8;
}

#genderForm {
    padding: 100px 0;
    width: 90%;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
    z-index: -1;
}


#men, #women, #non-binary, #kids{
    margin:0;padding:0;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    display: none;
}

.gender {
    position: relative;
}

.genderButton {
    cursor:pointer;
    width: 152px;
    height: 24px;
    opacity: 0.87;
    font-family: 'Gotham-Medium';
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0.3px;
    text-align: center;
    color: #6f6f6f;
}

.genderButtonTitle {
    color: #6f6f6f;
}

.genderButtonTitle:hover {
    color: #0a0a0a;
}

.genderButton {
    -webkit-transition: -webkit-transform 0.5s linear;
    -moz-transition: -moz-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    transition: transform 0.5s linear;
}

.genderButton:hover {
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.5s linear;
    -moz-transition: -moz-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    transition: transform 0.5s linear;
    transform: scale(1.1);
}

.gender input:checked + .genderButton span {
    color: #0a0a0a;
    text-decoration: underline;
}


.gender input:hover:active + .genderButton span {
    color: #0a0a0a;
    text-decoration: underline;
}

#kidsAge {
    height: 150px;
    width: 75px;
    background-color: #F6F5F3;
    border: solid 1px #979797;
    position: absolute;
    top:40px;
    right: 0px;
    text-align: left;
    align-items: center;
}

#kidsAge-Form {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.age input{
    margin:0;
    padding:0;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    display: none;
}

.age {
    flex: 1;
    display: flex;
    align-items: center;
}

.ageButton {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
}

.ageButton span {
    opacity: 0.87;
    font-family: Gotham-Book;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: 0.25px;
    color: #0a0a0a;
    margin-left: 5px;
}

.ageButton:hover {
    box-shadow: inset 0px 0px 0 2000px rgba(0, 0, 0, 0.04);
}

.ageButton:active:hover {
    box-shadow: inset 0px 0px 0 2000px rgba(44, 0, 102, 0.12);

}


/* Category Section  */
#categorySection {
    display: none;
    height: 100vh;
    background-color: #F6F5F3;
    align-items: center;
    width: 100%;
}

#categoryWrapper {
    background-color:#F6E8D8;
    width: 100%;
}

.categoryTitle {  
    position: relative;
    margin: 0;
    bottom: 20px;
    line-height: 41px;
    width: 100%;
    font-size: 37px;
    font-family: HaboroContrast-NorBoo;
    font-weight: 200;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

#categorySelector {
}

#categoryForm {
    padding: 15px 0;
    background-color: #F6E8D8;
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
}

#kidsCategoryForm {
    padding: 0;
    background-color: #F6E8D8;
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    
}

.categoryContainer {
    flex: 0 0 33.333333%;
    margin: 20px 0;
}

#kidsCategoryForm .categoryContainer {
    flex: 0 0 50%;
    margin: 20px 0;
}

.categoryContainer input{
    flex: 1;
    margin:0;
    padding:0;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    display: none;
}

.categoryButton {
    cursor:pointer;
    background-size:cover;
    background-position: center;
    background-repeat:no-repeat;
    display:inline-block;
    width: 75%;
    padding-bottom: 150%; 
    -webkit-transition: -webkit-transform 0.2s linear;
    -moz-transition: -moz-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    transition: transform 0.2s linear;
    position: relative;
}


.categoryButton:hover {
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.2s linear;
    -moz-transition: -moz-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    transition: transform 0.2s linear;
    transform: scale(1.1);
    background-color: rgba(107, 107, 107, 0.3);
    color: white;
    background-blend-mode: screen;
}

.categoryContainer input:checked + .categoryButton  {
    transform: scale(1.2);
    outline: 4px solid white;
}

.selectCategories {
    margin: 0 auto;
    transition: opacity 1s ease;
    display: none;
    position: relative;
    top: 20px;
} 

.selectCategories  p {
    color: white;
}

.selectCategories:hover {
    box-shadow: inset 0px 0px 0 2000px rgba(255,255,255,0.08);
}

.selectCategories:hover:active {
    box-shadow: inset 0px 0px 0 2000px rgba(255,255,255,0.16);
}

.selectCategories:focus {
    outline: none;
}


  /* Budget */
#budgetSection {
    display: none;
    height: 100vh;
    background-color: #F6F5F3;
    align-items: center;
}

#budgetWrapper {
    width: 100%;

}
.budgetForm {
    width: 100%;
    margin-bottom: 60px;
}

.budgetForm h2 {
    font-size: 34px;
    font-family: HaboroContrast-NorBoo;
    font-weight: 175;
    margin-bottom: 100px;
    margin-top: 30px;
}

.budgetForm span {
    display: block;
    margin: 30px 0;
    font-size: 20px;
}

.budgetForm p {
    transition: all 1s ease;
    width: 85%;
    font-size: 20px;
    margin: 0 auto;
    height: 30px;
}

.generateReels{
    display: block;
    margin: 0 auto;
}

#resultsSection-TopBar {
    width: 98%;
    height: 75px;
    margin: 0 auto; 
    position: relative;
    display: flex;
    padding-top: 40px;
    margin-bottom: 40px;
}

#shortcutList {
    list-style: none;
    height: 25%;
    width: 250px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: space-evenly;
    color: #707070;
}

#shortcutList li {
    cursor:pointer;
    height: 20px;
    opacity: 0.87;
    font-size: 15px;
    letter-spacing: 0.3px;
    color: #707070;
    font-family: Gotham-Book;
}

#giftList-Section {
    z-index: 9999999;
    position: absolute;
    right: 0;
    top: 0;
}

.giftList-Toggle {
    width: 50px;
    height: 50px;
    background-color: #501639;
    background-image: url("../icons/ListIcon.svg");
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
    border: none;
    z-index: 99999;
    position: fixed;
    right: 30px;
    top:0;
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
       -ms-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;
               transition: all 0.3s linear;
}

.giftList-Toggle--close {
    background-image: url("../Images/cross.png");
}

.giftList-Toggle:hover  {
    background-color: #501639;
} 

.giftList-Toggle:hover:active  {
    background-color: #501639;
} 

.triangleToggle {
    width: 0; 
    height: 0; 
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 25px solid  #501639;
    position: relative;
    top: 37px;
    z-index: 9999;

    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
       -ms-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;
               transition: all 0.3s linear;
}

.giftList-Toggle:hover > .triangleToggle {
    border-top: 25px solid #501639;
}

.giftList-Toggle:hover:active > .triangleToggle{
    border-top: 25px solid #501639;
}

.triangleToggle span {
    color: white;
    font-size: 15px;
    display: block;
    width: 50px;
    text-align: center;
    position: relative;
    top: -30px;
    right: 25px;
    
}

.giftList-Toggle:focus {
    outline: none;
}

#giftList-Wrapper {
    width: 92%;
    box-shadow: 0 1px 8px 0 rgba(107, 107, 107, 0.2);
    border: solid 2px #979797;
    background-color: #ffffff;
    position: fixed;
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
       -ms-transition: opacity 0.3s linear;
        -o-transition: opacity 0.3s linear;
               transition: opacity 0.3s linear;
    
}

#giftList {
    position: relative;
    width: 100%;
    padding: 0 30px;
    margin: 0 auto;
    height: 400px;
    overflow: scroll;
    z-index: 2;
    background-color: #ffffff;
}

#giftList::-webkit-scrollbar { 
    width: 0 !important 
}
#giftList { 
    overflow: -moz-scrollbars-none; 
}
#giftList{ 
    -ms-overflow-style: none; 
}

#giftList ul {
    border-bottom: 1px solid black;
}

#giftList-Wrapper h3 {
    margin: 40px 0;
    text-align: center;
    width: 100%;
    line-height: 30px;
    letter-spacing: -0.27px;
    font-size: 30px;
    font-family: HaboroContrast-NorBoo;
    font-weight: 200;
    font-style: italic;
}


#giftList h4 {
    font-family: Gotham-Bold;
    margin: 30px 0;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.58px;
    width: 30%;
    height: 50px;
}


#giftList h5 {
    font-family: Gotham-Medium;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.38px;
    color: #000000;
}

.giftListItem {
    display: flex;
    margin-top: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #e1e1e1;
    position: relative;
}

.last {
    border: none;
}

.itemImage {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: block;
    height: 80px;
    width: 25%;
    margin-right: 30px;
}

.giftListItem img {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 15px;
    height: 15px;
}

.itemBrand {

}

.itemName{
    font-size: 15px;
}

.itemPlan {
    margin-top: 10px;
    font-size: 13px;

}

.deleteGift {
    transition: all 0.1s linear;
}
.deleteGift:hover {
    transform: scale(1.2);
}


.pushWants {
    margin: 20px auto !important;
    transition: opacity 1s ease;
}


#resultsSection { 
    width: 100%;
    display: none;
    z-index: -1;
}


.resultsMessage {   
    width: 60%;
    font-family: Gotham-Book;
    font-size: 16px;
    font-weight: 100;
    line-height: 1.4;
    letter-spacing: 0.25px;
    text-align: center;
    color: #0a0a0a;
    margin: 0px auto 25px auto;
    text-align: center;
    display: block;
}


#reelList {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px,200px));
    width: 98%;
    justify-content: center;
    background-color: #F6F5F3;
    margin: 0 auto;
}

.noResults {
    text-align: center;
    height: 50vh;
    font-size: 34px;
    font-family: HaboroContrast-NorBoo;
    font-weight: 175;
    display: flex;
    justify-content: center;
    width: 85%;
    margin: 0 auto;
    align-items: center;
}

.reel {
    max-width: 100%;
    margin: 4px;
    flex: 0 0 47.5%;
    margin-bottom: 10px;
    list-style: none;
    border: 6px #fff solid;
    position: relative;
    background: #fdfcfa;
    color: #0a0a0a;
    display: flex;
    flex-direction: column;
    max-height: 100%;
    min-width: 185px;
}



.reelImage {    
    display: block;
    width: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    background-size: contain;
    min-height: 300px;
    flex: 220px;
    z-index: 0;
    pointer-events: none;
    margin-top: 15px;
}


.reel button {
    right: 10px;
    width: 20px;
    position: absolute;
    top: 5px; 
    right: 5px;
    pointer-events: none;

}

.in{
    font-family: 'Gotham-Book';
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0;
}

.reelInfo {
    display: flex;
    padding: 12px 4px 12px 4px;
      position: relative;
    flex-direction: column;

}

.brandRetailer{
    flex: 3;
    font-size: 16px;
    line-height: 16px;
    display:flex;
    flex-wrap: wrap;
    pointer-events: none;
    text-align: center;

}

.brandRetailer p{
    flex: 0 0 100%;
    font-size: 13px;
    line-height: 16px;
    font-weight: 900;
    pointer-events: none;
    font-family: 'Gotham-Book';
    height: auto;
    text-transform: uppercase;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}

.brandRetailer span{
    flex: 0 0 100%;
    font-size: 13px;
    line-height: 16px;
    font-weight: 900;
    pointer-events: none;
    margin-top: 15px;
    opacity: 0.23;
    font-family: 'Gotham-Book';
    text-transform: uppercase;

}

.divider{
    background: #979797;
    height: 1px;
    width: 100%;
    opacity: 0.15;
}

.price{
    flex: 1;
    text-align: left;
    font-size: 14px;
    font-weight: lighter;
    opacity: 0.23;
    pointer-events: none;
    font-weight: 900;
    font-family: 'Gotham-Book';
    padding: 10px 0;
    display: flex;
    justify-content: space-between;

}

.strategy{
    font-size: 13px !important;
    position: relative !important;
}

.reelPlan {
    font-size: 14px;
    display: block;
    background: #fdfcfa;
    padding: 4px 0;
    height: auto;
    width: 100%;
    text-align: center;
    font-weight: lighter;
    pointer-events: none;

}

.reelPlan strong{
    font-family: Gotham-Book;
    font-weight: bold;
    pointer-events: none;

}
.reelPlan span{
    font-weight: bold;
    font-size: 50%;
    position: relative;
    bottom: 5px;
    right: 2px;
    pointer-events: none;

}

.want {
    position: absolute;
    right: 0;
    bottom: 20px;
    height: 25px;
    width: 25px;
    cursor: pointer;
}

.want img{
    top:5px;
    right:5px;
    height: 25px;
    width: 25px;
    z-index: 1;
    transition: all 0.1s linear;
    cursor: pointer;
}

.want img:hover {
    transform: scale(1.1);
}

#bottomBar {
    width: 100%;
    margin: 50px auto;
    text-align: center;
}

.footerMessage {
    margin: 40px;
    font-family: Gotham-Book;
    font-size: 12px;
}

.footerMessage a {
    letter-spacing: 0.3px;
    color: #707070;
}

.footerMessage a:focus {
    color: #707070;
}

.reel {
}

.giftIcon {
    height: 20px;
    width: 20px;
}


#resultsSection {
    display: none;
    min-height: 100vh;
}


.loader{
    margin: 0 0 2em;
    height: 100px;
    width: 20%;
    text-align: center;
    padding: 1em;
    margin: 0 auto 1em;
    display: inline-block;
    vertical-align: top;
    transition: transform 1s ease-in;
    transform: scale(0);
  }


.hidden {
    visibility: hidden;
}

.closed {
    /* display: none; */
}

.fadeIn {
    opacity: 1;
}

.stuck {
    position: fixed;
    top: 50px;
    right: 5px;
}


.emptyList {
    position: relative;
    bottom: 30px;
    font-family: Gotham-Book;
    font-size: 11px;
    color: #707070;
    opacity: 0.6;

}

.highlight-v2{
    position: relative;
    z-index: 2;
}

.highlight-v2:before{
    position: absolute;
top: 50%;
left: 50%;
transform: translateX(-50%);
content: '';
width: 110%;
height: 50%;
background: #f5997b;
z-index: -1;
opacity: 0.63;
}


.highlight{
    position: relative;
    z-index: 2;
}

.highlight:before{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translateX(-50%);
    content: '';
    width: 102%;
    height: 80%;
    background: #f5997b;
    z-index: -1;
    opacity: 0.63;
}


.highlight-span{
    display: inherit !important;
    position: relative;
    margin: 0px !important;
    z-index: 0 !important;
}


.highlight-span:before{
    position: absolute;
    top: 45%;
    left: 49.4%;
    transform: translateX(-50%);
    content: '';
    width: 100%;
    height: 50%;
    background: #f5997b;
    z-index: -1;
    opacity: 0.63;
}

.purpleButton {
    width: 200px;
    height: 40px;
    font-family: Gotham-Book;
    font-size: 14px;
    font-weight: 100;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: 0.25px;
    text-align: center;
    background-color: #501639;
    color: white;
    border: none;
    display: block;
    margin: 0 auto;
    text-transform: uppercase;
}

.christmas_text{
    display: flex !important;
    justify-content: center !important;
    font-size: 20px !important;
    margin-top: 10px !important;
    flex-wrap: wrap !important;
}

.desktop-banner{
    display: none;
    height: 100%;
    width: 100%;
    object-fit: fill;
    background-image: none;
}

.column{
    grid-template-columns: 1fr !important;
}



/* Smaller Phones */
@media (max-width:480px) {

   

    #giftList-Wrapper h3{
        text-align: left;
        padding-left: 22px;
    }

    .stuck{
        right: 0;
        top : 0;
    }

    #giftList-Wrapper{
        width: 100%;
        min-height: 100vh;
        overflow-y: hidden;
    }

.purpleButton {
    font-size: 13px;
    padding: 5px;
}

.countdownBanner {
    height: 350px;
    background-image: url("../Images/banner/HolidayGiftIdeas_Banner_Mobile.jpg");
}


.genderTitle {
    font-size: 28px;
}

.categoryTitle {
    font-size: 28px;
}

.countdownBanner h1 {
    width: 100%;
    line-height: 33px;
    text-align: center;
    position: absolute;
    font-family: HaboroContrast-NorBoo;
    font-weight: normal;
    font-size: 30px;
    top: 35%;  /* position the top  edge of the element at the middle of the parent */
    left: 50%; /* position the left edge of the element at the middle of the parent */
    transform: translate(-50%, -50%); /* This is a shorthand of
                                         translateX(-50%) and translateY(-50%) */
}

.countdownBanner h1 strong {
    font-family: HaboroContrast-NorBoo;
    font-style: italic;
    font-weight: 600;
}


.countdownBanner h2 {
    font-family: Gotham-Book;
    letter-spacing: 0.25px;
    font-size: 13px;
    position: absolute;
    top: 73%;  /* position the top  edge of the element at the middle of the parent */
    left: 50%; /* position the left edge of the element at the middle of the parent */
    transform: translate(-50%, -50%); 
    width: 100%;
    text-align: center;
}



.handMobile-BotLeft {
    height: 90px;
}
.handMobile-TopRight {
    height: 100px;
}

#kidsCategoryForm {
    width:  65%;
    padding: 0 0;
}

.genderButton {
    font-size: 16px;
}

.giftListItem {
    margin-top: 20px;
    padding-bottom: 20px;
}

.budgetForm h2 {
    font-size: 28px;
}

#reelList {
    justify-content: center;
}

.reel {
    flex: 0 0 100%;
}

#shortcutList {
    width: 220px;
    position: relative;
    right: 30px;
}

#giftList {
    height: 350px;
    padding: 0;
    width: 90%;
}

#forHim-Button, #forHer-Button, #forThem-Button, #forKids-Button {
    font-size: 20px;
}

.giftlist-Item div {
    width: 80%;
}

}
/* smaller tablets */
@media (min-width:481px)  {

    .purpleButton {
        width: 230px;
        font-size: 16px;
    }


    .topRow-WrapperMobile {
        display: none;
    }

    .topRow-Wrapper {
        display: flex;
        height: 100%;
        width: 85%;
        margin: 0 auto;
    }


    .header-Left {
        height: 100%;
        flex: 0 0 50%;
        display: flex;
        align-items: center;

    }

    .header-Right {
        height: 100%;
        flex: 0 0 50%;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    .header-Left a {
        position: relative;
        top:1px;
        font-size: 12px;
        font-family: Gotham-Medium;
        text-decoration: none;
        letter-spacing: -0.2px;
        font-weight: 500;
        font-stretch: normal;
        color: #0a0a0a;
        margin-right: 24px;
        -webkit-font-smoothing: antialiased;
    }

    .header-Right a {
        position: relative;
        top:1px;
        font-size: 12px;
        font-family: Gotham-Medium;
        text-decoration: none;
        letter-spacing: -0.2px;
        font-weight: 500;
        -webkit-font-smoothing: antialiased;
        font-stretch: normal;
        color: #0a0a0a;
        margin-left: 24px;

    }



    .countdownSection-Text {
        width: 75%;
        font-family: Gotham-Book;
        font-size: 18px;
        font-weight: 100;
        opacity: 0.87;
        line-height: 1.4;
        letter-spacing: 0.30px;      
        text-align: center;
        color: #0a0a0a;
        margin: 10px auto;
        display: block;
        margin-bottom: 40px;
    }   
    
    .countdownSection-TextMobile {
        display: none;
    }
    
    .countdownWrapper {
        width: 100%;
        overflow: scroll;
    }
    

    .countdownWrapper::-webkit-scrollbar { 
        width: 0 !important 
    }

    .countdownBanner {
        width: 85vw;
       
        height: 360px;
        background-image: url("../Images/banner/HolidayGiftIdeas_Banner_Tablet.jpg");
        background-size: cover
    }

    .countdownBanner h1 {
        line-height: 48px;
        text-align: center;
        position: absolute;
        font-family: HaboroContrast-NorBoo;
        font-weight: normal;
        font-size: 45px;
        top: 25%;  /* position the top  edge of the element at the middle of the parent */
        left: 50%; /* position the left edge of the element at the middle of the parent */
        transform: translate(-50%, -50%); /* This is a shorthand of
                                            translateX(-50%) and translateY(-50%) */
    }

    .countdownBanner h1 strong {
        font-family: HaboroContrast-NorBoo;
        font-style: italic;
        font-weight: 600;
    }


    .countdownBanner h2 {
        font-family: Gotham-Book;
        letter-spacing: 0.25px;
        font-size: 23px;
        position: absolute;
        top: 85%;  /* position the top  edge of the element at the middle of the parent */
        left: 50%; /* position the left edge of the element at the middle of the parent */
        transform: translate(-50%, -50%); 
        
    }

    .hands {
        display: block;
    }

    .mobileHands {
        display: none;
    }

   
    .hand-TopLeft {
        position: absolute;
        left: -400px;
        height: 125px;
        top: 30px;
    }

    .hand-TopRight {
        position: absolute;
        right: -400px;
        height: 125px;

    }

    .hand-BotLeft {
        position: absolute;
        left: -400px;
        bottom: 0;
        height: 145px;

    }

    .hand-BotRight {
        position: absolute;
        right: -400px;
        bottom: 0;
        height: 135px;
    }


    .genderTitle, .categoryTitle{
        font-size: 50px;
    }

    #genderForm {
        width: 85vw;
    }

    .genderButton {
        font-size: calc((.3em + .6vmin) + (.3em + .6vmax));
    }

    #categoryForm {
        width: 98vw;
        flex-wrap: nowrap;
    }

    #kidsCategoryForm {
        flex-wrap: nowrap;
        width: 80%;
    }

   
    .categoryContainer {
        flex: 1;
    }

    #kidsCategoryForm  .categoryContainer {
        flex: 1;
    }


    .budgetForm h2 {
        font-size: 50px;

    }

    #shortcutList {
        margin: 30px auto 0 auto;

    }

    #reelList {
        justify-content: space-around;
    }

    .reel {
        flex: 0 0 50%;
    }

    #giftList-Wrapper {
        width: 400px;
    }
    
    #giftList {
    }
}

/* larger tablets (*/
@media (min-width:610px)  {

   

    #genderForm {
        width: 75vw;
    }


    .reel {
        flex: 0 0 33.333333%;
    }
   
}

/* smaller laptops/desktops */
@media (min-width:900px)  { 

   .desktop-banner{
       display: block;
   }
 

    #reelList {
        
        grid-template-columns: repeat(auto-fill, minmax(275px,275px));
       
    }

     .countdownBanner h1 {
        line-height: 63px;
        text-align: center;
        position: absolute;
        font-family: HaboroContrast-NorBoo;
        font-weight: normal;
        font-size: 60px;
        top: 25%;  /* position the top  edge of the element at the middle of the parent */
        left: 50%; /* position the left edge of the element at the middle of the parent */
        transform: translate(-50%, -50%); /* This is a shorthand of
                                            translateX(-50%) and translateY(-50%) */
    }

    .countdownBanner h1 strong {
        font-family: HaboroContrast-NorBoo;
        font-style: italic;
        font-weight: 600;
    }


    .countdownBanner h2 {
        font-family: Gotham-Book;
        letter-spacing: 0.25px;
        font-size: 30px;
        position: absolute;
        top: 85%;  /* position the top  edge of the element at the middle of the parent */
        left: 50%; /* position the left edge of the element at the middle of the parent */
        transform: translate(-50%, -50%); 
        
    }

    #genderForm {
        width: 60vw;
    }

    #kidsCategoryForm {
        flex-wrap: nowrap;
        width: 70%;
        padding-top: 20px;
        padding-bottom: 20px;
    }


    #giftList-Wrapper {
        width:  450px;
    }
    

   

}

/* laptops/desktops */ 
@media (min-width:1025px) {
    
  
    .desktop-banner{
        display: block;
    }

    .countdownBanner {
        height: 450px;
    }


    .countdownBanner h1 {
        line-height: 63px;
        text-align: center;
        position: absolute;
        font-family: HaboroContrast-NorBoo;
        font-weight: normal;
        font-size: 60px;
        top: 25%;  /* position the top  edge of the element at the middle of the parent */
        left: 50%; /* position the left edge of the element at the middle of the parent */
        transform: translate(-50%, -50%); /* This is a shorthand of
                                            translateX(-50%) and translateY(-50%) */
    }

    .countdownBanner h1 strong {
        font-family: HaboroContrast-NorBoo;
        font-style: italic;
        font-weight: 600;
    }


    .countdownBanner h2 {
        font-family: Gotham-Book;
        letter-spacing: 0.25px;
        font-size: 30px;
        position: absolute;
        top: 85%;  /* position the top  edge of the element at the middle of the parent */
        left: 50%; /* position the left edge of the element at the middle of the parent */
        transform: translate(-50%, -50%); 
        
    }

    .hand-TopLeft {
        position: absolute;
        left: -400px;
        height: 140px;
        top: 50px;
    }
    

    .hand-TopRight {
        position: absolute;
        right: -400px;
        height: 140px;

    }

    .hand-BotLeft {
        position: absolute;
        left: -400px;
        bottom: 0;
        height: 170px;

    }

    .hand-BotRight {
        position: absolute;
        right: -400px;
        bottom: 0;
        height: 170px;
    }



    #genderForm {
        width: 50vw;
    }

    .reel {
        flex: 0 0 15.5%;
    }
}
/* larger laptops/desktops */
@media (min-width:1281px) { 

    .desktop-banner{
        display: block;
    }
    
    
    .hand-TopLeft {
        position: absolute;
        left: -400px;
        height: 170px;
        top: 50px;
    }
    

    .hand-TopRight {
        position: absolute;
        right: -400px;
        height: 170px;

    }

    .hand-BotLeft {
        position: absolute;
        left: -400px;
        bottom: 0;
        height: 200px;

    }

    .hand-BotRight {
        position: absolute;
        right: -400px;
        bottom: 0;
        height: 200px;
    }


}


/* Media Query for Laptops and Desktops */ 
@media (max-width: 1280px){ 
    body { 
    } 
} 